@font-face {
  font-family: MrEaves;
  src: url('https://cdn.shopify.com/s/files/1/0573/0294/1879/files/MrEavesXLModOT-Reg.ttf');
}
@font-face {
  font-family: Granville;
  src: url('https://cdn.shopify.com/s/files/1/0573/0294/1879/files/Granville_Regular.otf');
}
@font-face {
  font-family: Custom_font;
  src: url(https://cdn.shopify.com/s/files/1/0521/3041/4771/files/Set_Sail_Studios_-_Madina_Clean.ttf);
}


:root {
  ---font-section-header: 35px;
}
    

Liquid error: font_face can only be used with a font drop
Liquid error: font_face can only be used with a font drop
Liquid error: font_face can only be used with a font drop












